<?php
include("cls_conexion.php");$CNN=new ClsMySQL();include("conexion23.php");
$s="SELECT * FROM ges_invoice_det WHERE det_id_inv=13";
$rs=grs($s);
while($r=$rs	->fetch_assoc()){
	$PRO_KOD=$r['det_id_pro'];
	$CX=gn("count(*)","ges_productos","id_pro=$PRO_KOD");
	if($CX==0){
		echo $PRO_KOD."<br>";
	}
	
}
?>